### Hierarchy

- unknown
  - GetXmrTxsRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetXmrTxsRequest(): GetXmrTxsRequest

- Inherited from jspb.Message.constructor

  #### Returns GetXmrTxsRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:3062

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): GetXmrTxsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3063

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetXmrTxsRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetXmrTxsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:3066

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetXmrTxsRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetXmrTxsRequest, reader: BinaryReader): GetXmrTxsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:3067

  #### Parameters

  - ##### message: GetXmrTxsRequest

  - ##### reader: BinaryReader

  #### Returns GetXmrTxsRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetXmrTxsRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:3065

  #### Parameters

  - ##### message: GetXmrTxsRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetXmrTxsRequest ): GetXmrTxsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3064

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetXmrTxsRequest

  #### Returns GetXmrTxsRequest . AsObject

Generated using TypeDoc